[IMAGECONVERTER_CZECH]

[FRM_MAIN]
FrmMain.MenFile="Soubor"
FrmMain.MenAddFile="Přidání souboru"
FrmMain.MenAddFolder="Přidání složky"
FrmMain.MenConvert="Konverze"
FrmMain.MenProperties="Vlastnosti"
FrmMain.MenQuit="Zavřít"

FrmMain.MenEdit="Upravit"
FrmMain.MenSelectAll="Vybrat vše"
FrmMain.MenInvertSelection="Obrátit výběr"
FrmMain.MenRemove="Odstranit"
FrmMain.MenClear="Jasný"

FrmMain.MenView="Zobrazit"
FrmMain.MenSortBy="Seřadit podle"
FrmMain.MenSortByNameAscending="Jména (vzestupně)"
FrmMain.MenSortByNameDescending="Jména (sestupně)"
FrmMain.MenSortByTypeAscending="Typu (vzestupně)"
FrmMain.MenSortByTypeDescending="Typu (sestupně)"
FrmMain.MenSortBySizeAscending="Velikosti (vzestupně)"
FrmMain.MenSortBySizeDescending="Velikosti (sestupně)"
FrmMain.MenSortByDateAscending="Datumu (vzestupně)"
FrmMain.MenSortByDateDescending="Datumu (sestupně)"
FrmMain.MenThumbnails="Miniatury"
FrmMain.MenRefresh="Obnovit"
FrmMain.MenOptions="Možnosti"
FrmMain.MenLanguage="Jazyk"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"

FrmMain.LblImages="Obrázky které se budou konvertovat:"
FrmMain.LisFiles0="Jména"
FrmMain.LisFiles1="Typu"
FrmMain.LisFiles2="Velikosti"
FrmMain.LisFiles3="Datumu"
FrmMain.LisFiles4="Cesta"
FrmMain.BtnAddFile="Soubor"
FrmMain.BtnAddFolder="Složky"
FrmMain.BtnRemove="Odstranit"
FrmMain.BtnClear="Jasný"
FrmMain.BtnStop="Stop"

FrmMain.TabConvertOptions="Převod"
FrmMain.ChkTargetFormat="Výst. formát"
FrmMain.ChkChangeSize="Změnit velikost"
FrmMain.LblChangeSizeWidth="Šířka (Pixely)"
FrmMain.LblChangeSizeHeight="Výška (Pixely)"
FrmMain.ChkChangeSizeAspectRatio="Pomer stran"
FrmMain.ChkChangeSizeForce="Ignorovat rotaci"
FrmMain.ChkCrop="Ořezat"
FrmMain.LblCropLeft="Levá strana"
FrmMain.LblCropRight="Pravá strana"
FrmMain.LblCropTop="Horní strana"
FrmMain.LblCropBottom="Dolní strana"

FrmMain.TabEffectOptions="Efekty"
FrmMain.ChkRotatePictures="Otočit obrázky"
FrmMain.ChkEffect1="Efekty 1"
FrmMain.CbbEffect1_0="Překlopit svisle"
FrmMain.CbbEffect1_1="Překlopit vodorovně"
FrmMain.CbbEffect1_2="Zaostřit"
FrmMain.CbbEffect1_3="Rozmazat"
FrmMain.CbbEffect1_4="Relief"
FrmMain.CbbEffect1_5="Negativ"
FrmMain.CbbEffect1_6="Normalizovat"
FrmMain.CbbEffect1_7="Solarizovat"
FrmMain.CbbEffect1_8="Do šedé škály"
FrmMain.CbbEffect1_9="Přehodit barvy (RGB > BRG)"
FrmMain.CbbEffect1_10="Náhodný"
FrmMain.CbbEffect1_11="Sépie"
FrmMain.CbbEffect1_12="Sépiová červená"
FrmMain.CbbEffect1_13="Sépiová zelená"
FrmMain.CbbEffect1_14="Sépiová modrá"
FrmMain.CbbEffect1_15="Sépiová růžová"
FrmMain.ChkEffect2="Efekty 2"
FrmMain.ChkEffect3="Efekty 3"

FrmMain.TabFileOptions="Možnosti souborů"
FrmMain.ChkTargetFolder="Změnit adresář"
FrmMain.ChkFileName="Jméno souboru"
FrmMain.LblJPEGQuality="Kvalita JPEG (%)"
FrmMain.ChkConfirmation="Ptát se při přepisování"
FrmMain.ChkRemoveSources="Odstranit původní obrázky (seznam)"
FrmMain.ChkAddResults="Přidat upravené obrázky (seznam)"

FrmMain.m_sMScanning="Snímání"
FrmMain.m_sMLoadingThumbnails="Načítání miniatur"
FrmMain.m_sMConverting="Konvertování"
FrmMain.m_sMConvertingErrors="Nepodařilo se převést {0} souborů."
FrmMain.m_sMConvertingFileExists="Soubor {0} již existuje. Přepsat?"
FrmMain.m_sMAllTypes="Všechny typy"

[FRM_OPTIONS]
FrmOptions.Caption="Možnosti"
FrmOptions.TabProgramSettings="Nastavení programu"
FrmOptions.ChkScrollToLast="Přejděte na poslední"
FrmOptions.ChkVirtualListView="Zobrazení virtuálního seznamu"
FrmOptions.ChkUseInternalPreview="Použijte interní náhled"
FrmOptions.ChkClipboardAsText="Vyjmout/kopírovat/vložit jako text"
FrmOptions.LblColors="Barvy"
FrmOptions.PnlColorEditFont="Font vstupního pole"
FrmOptions.PnlColorEdit="Pozadí vstupního pole"
FrmOptions.PnlColorButtonFont="Font tlačítka"
FrmOptions.PnlColorButton="Pozadí tlačítka"
FrmOptions.PnlColorControlFont="Font ovládací"
FrmOptions.PnlColorForm="Font formuláře"
FrmOptions.PnlColorPanel="Pozadí panelu"
FrmOptions.BtnColorsReset="Resetovat/tmavý režim"
FrmOptions.LblFont="Písmo"
FrmOptions.BtnFontReset="Resetovat"

FrmOptions.TabImageSettings="Nastavení obrazu"
FrmOptions.LblThumbnailSize="Velikost miniatury"
FrmOptions.ChkThumbnailsLoadRaw="Surový režim"
FrmOptions.ChkRotateByImageProperties="Otočit podle vlastností obrázku"
FrmOptions.ChkUseImageProperties="Použijte vlastnosti obrázku"
FrmOptions.LblImageBackgroundColor="Barva pozadí"
FrmOptions.LblImageTransparentColor="Průhledná barva
FrmOptions.ChkImageUseTransparency="Použijte průhlednost"
FrmOptions.ChkUseImageMagick="Použijte ImageMagick"
FrmOptions.LblInputFileTypes="Typy vstupních souborů"
FrmOptions.LblOutputFileTypes="Typy výstupních souborů"
FrmOptions.LblASCIICharacters="ASCII znaky"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Zrušit"

[FRM_LANGUAGE]
FrmLanguage.Caption="Zvolte jazyk"
FrmLanguage.LblLanguage="Aktuální jazyk"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Zrušit"

[FRM_PROPERTIES]
FrmProperties.Caption="Vlastnosti"
FrmProperties.LblFileName="Jméno souboru"
FrmProperties.LblPath="Umístění"
FrmProperties.LblType="Typ"
FrmProperties.LblSize="Velikost"
FrmProperties.LblDate="Datum"
FrmProperties.LblCharset="Znaková sada"
FrmProperties.BtnCopy="Kopírovat"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Další"
FrmPreview.PopPrevious="Předchozí"
FrmPreview.PopCopy="Kopírovat"
FrmPreview.PopSaveAs="Uložit jako"
FrmPreview.PopPrint="Tisk..."
FrmPreview.PopClose="Zavřít"
FrmPreview.m_sMFailedToSave="Uložení souboru {0} se nezdařilo!"

[FRM_PRINT]
FrmPrint.Caption="Náhled před tiskem"
FrmPrint.LblLocation="Umístění"
FrmPrint.CbbLocation0="Vlevo nahoře"
FrmPrint.CbbLocation1="Vpravo nahoře"
FrmPrint.CbbLocation2="Ve středu"
FrmPrint.CbbLocation3="Vlevo dole"
FrmPrint.CbbLocation4="Vpravo dole"
FrmPrint.LblZoom="Přiblížit"
FrmPrint.ChkTitle="Titul"
FrmPrint.BtnPrinter="Tiskárna"
FrmPrint.BtnPrint="Tisk"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Není k dispozici tiskárna!"
FrmPrint.m_sMPrintFailed="Tisk se nezdařil!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Chyba"
FrmMessageBox.m_sMWarning="Upozornění"
FrmMessageBox.m_sMInformation="Informace"
FrmMessageBox.m_sMConfirmation="Potvrzení"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Ano"
FrmMessageBox.BtnYesToAll="Ano všechny"
FrmMessageBox.BtnNo="No"
FrmMessageBox.BtnNoToAll="Ne všechny"
FrmMessageBox.BtnCancel="Zrušit"
FrmMessageBox.MenCopy="Kopírovat"

[FRM_INFO]
FrmInfo.Caption="Info"
FrmInfo.PopCopy="Kopírovat"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Pomoc"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"